Bug 55815 - BuildRequires: texinfo >= 4
Summary: BuildRequires: texinfo >= 4
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: binutils   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-07 02:25 UTC by kenneth_porter
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-07 02:25:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kenneth_porter 2001-11-07 02:25:18 UTC
To build info for libiberty, makeinfo must be version 4 or greater. This 
constraint appears in libiberty/configure. The build will not fail, but no 
info will be produced for that subdirectory.

Need to add "BuildRequires: texinfo >= 4" to spec file.

Comment 1 Jakub Jelinek 2001-11-28 12:42:26 UTC
Should be fixed in 2.11.92.0.12-2.


Note You need to log in before you can comment on or make changes to this bug.